<h3>Objetivos de aprendizaje:</h3>

<p>Al final de este capítulo, los participantes podrán:</p>

<ul>
    <li>Analizar las nociones de poder y cómo el poder se concibe en su sociedad;</li>
    <li>Identificar las fuentes y estructuras existentes o potenciales del desequilibrio de poder que pueden alimentar un conflicto violento;</li>
    <li>Reconocer maneras de interacción no violenta entre las posibles fuentes y estructuras de poder para transformar un conflicto; y</li>
    <li>Identificar las declaraciones de misión, visión y valores colectivos para transformar el conflicto violento en su propio contexto.</li>
</ul>

<h2>Capítulo 2 Introducción</h2>

<strong>Video de capacitación </strong>

<br>

<iframe src="https://player.vimeo.com/video/347741891?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741891/047c57a2b2">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

Tabatha Pilgrim Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<strong>Transcripción</strong>

<p>Alysha: En el último capítulo, presentamos la idea de sinergia y cómo se pueden usar a la vez enfoques de acción no violenta y de construcción de la paz. ¿Por qué hacemos esto? ¿Por qué deberíamos promover sinergias? La respuesta es simple: queremos transformar el conflicto violento. Porque cuando transformamos el conflicto, podemos lograr una paz más justa y sostenible. Entonces, ¿qué es la transformación de conflictos? ¿Qué necesitamos para transformar el conflicto? Eso exploraremos en este capítulo.</p>

<p>Para comenzar, analizaremos el concepto de poder y cómo identificar las fuentes y estructuras de poder existentes o potenciales. Esto nos ayuda a reconocer si existe un desequilibrio de poder que puede estar alimentando el conflicto.</p>

<p>Tabatha: Luego, profundizaremos en la definición de transformación de conflictos y por qué, en nuestro trabajo, usamos este enfoque en lugar de un enfoque de resolución de conflictos.</p>

<p>Para comenzar, a medida que avances en este capítulo, pregúntate: “¿qué tipo de cambio deseas ver?”. ¿Es personal, relacional, cultural o estructural? Una vez que hayas identificado el tipo de cambio que deseas ver, puedes empezar a reconocer quiénes son las partes interesadas y qué poder tiene cada una. Recuerda: equilibrar el poder es fundamental para lograr una transformación de conflictos exitosa.</p>

<img src="files/Maria-Stephan.jpeg" alt="">
<h3>Maria J. Stephan</h3>
<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<img src="files/Thompson-Headshot.jpeg" alt="">
<h3>Tabatha Thompson</h3>
<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<img src="files/Cieniewicz-Headshot.jpeg?" alt="">
<h3>Alysha G. Cieniewicz</h3>
<p>Especialista en Diseño y Facilitación de Cursos | Instituto de la Paz de los Estados Unidos</p>

<img src="files/Rivers-Headshot.jpeg" alt="">
<h3>Miranda Rivers</h3>
<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<h2>Recursos del capítulo 2</h2>

<a href="../../Capitulo 1/1.0 - Introduccion/files/SNAP-Spanish-Guide.pdf"><h3>Guía SNAP</h3></a>

<a href="../../Pagina principal/- Indice de discusion/Indice de discusion.html"><h3>Índice de discusión</h3></a>